Documentation

Database Administrator's Guide

Previous Topic

Next Topic

Java Requirements for FairCom DB SQL

Here are the Java requirements for past and current versions of FairCom DB SQL. Remember, Java is used for Stored Procedures, Triggers, and User Defined Functions. If the Java runtime engine (JRE) is not available, then these features are unsupported. The Java SDK is required to compile the source Java modules prior to running.

FairCom DB SQL Version

Java Version Required

11

1.6 or later

10.3

1.6

10.0

1.6

V9.3+

1.6

V9.2

1.5

V9.1

1.5

V9.0

1.5

V8.27

1.5

V8.14

1.4 (1.3 on AIX)

TOCIndex